Subject: Tanimoto coefficient algorithm

From: Bruno Bienfait <[email-masked]>
Date: Wed, 13 Oct 1999 20:03:52 -0400

Dear CCL,

I am looking for a fast algorithm to compute the Tanimoto coefficient .
Any references or pointers to source code would be welcome.

Thanks in advance

Bruno Bienfait

--
[ Bruno Bienfait, Ph. D.            Laboratory of Medicinal Chemistry ]
[                                   National Cancer Institute         ]
[ Email : [email-masked]      National Institutes of Health     ]
[ Phone : (301) 402-3111            Building 37, Room 5B20            ]
[ Fax   : (301) 496-5839            Bethesda Maryland 20892 , USA     ]
[ WWW   : http://www.brunob.org                                       ]